National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:citrix:program_neighborhood_client:-
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2005-4412

Citrix Program Neighborhood client before 9.150 caches the user password in plaintext in the GUI while asterisks are used to visually obfuscate the password, which allows attackers with access to the session to obtain the password by using a tool to directly access the field.

Published: December 20, 2005; 06:03:00 AM -05:00
V2: 2.1 LOW